.key_nbs {
    text-align: center;

    .top {
        color: #000;
        font-size: 24px;
        line-height: 1;
        margin-bottom: 12px;
        font-weight: 500;

        @media (min-width: 1200px) {
            font-size: 48px;
            margin-bottom: 24px;
        }
    }

    .chiffre__label {
        margin: 0;
    }

    .chiffre__prefix,
    .chiffre__suffix {
        font-size: 0.75em;
    }
}